/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*
 * meu fix faisal
 */

.deactive {
    background-color: gray !important;
    cursor: not-allowed !important;
    ;
}

.pcs-shipping-first-name {
    width: 100% !important;
}

.payment_box.payment_method_cybersource fieldset {
    width: 100%;
}

ul#select2-options-results {
    min-height: 550px;
}

span.select2-results {
    min-height: 550px;
}

.purple-top {
    color: #730dfb;
    text-align: center;
}

.gfield_description b {
    font-size: 20px;
}

b,
b.gfield_description {
    font-family: Roboto, Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
}

@media only screen and (max-width: 600px) {
    .woocommerce-MyAccount-content,
    .woocommerce-content-box {
        padding: 0px !important;
    }
}

@media only screen and (max-width: 800px) {
    .fusion-layout-column,
    .fusion-title {
        margin-bottom: -0.4em !important;
    }
    .fusion-logo img {
        width: 250px;
    }
}

.fusion-icon-bars:after {
    content: "Menu"!important;
    color: #fff !important;
    font-size: 16px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    margin-top: 56%;
    float: left !important;
    /* margin-top: -3px; */
    margin-right: -26px;
}

.fusion-mobile-menu-icons a,
.fusion-mobile-menu-icons a:after,
.fusion-mobile-menu-icons a:before {
    color: #ffffff !important;
}

select#input_2_11 {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(./wp-content/uploads/2019/06/br_down.png) white no-repeat 99% !important;
}

span.select2.select2-container.select2-container--default.select2-container--above {
    width: 100% !important;
}

input[type=submit].um-button,
input[type=submit].um-button:focus {
    vertical-align: middle!important;
    height: auto!important;
    font-size: 15px;
    cursor: pointer!important;
    width: 100%;
    box-shadow: none;
    text-shadow: none;
    font-family: inherit;
    outline: none!important;
    margin: 0;
    opacity: 1;
    -webkit-appearance: none;
}

.um-button {
    font-size: 15px;
    border: none!important;
    display: block;
    width: 100%;
    line-height: 1em!important;
    padding: 16px 20px!important;
    text-decoration: none!important;
    text-align: center;
    text-transform: none!important;
    font-weight: normal!important;
    overflow: hidden;
    position: relative;
    transition: 0.25s;
    box-sizing: border-box;
    -moz-border-radius: 4px!important;
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
    -webkit-box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    opacity: 1;
}

@media only screen and (max-width: 500px) {
    #options,
    #send-me {
        width: 200px !important;
    }
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

a.woocommerce-button.button.help {
    padding: 10px 10px;
}

@media (max-width: 720px) {
    .shop_table td:nth-child(5) {
        min-width: 250px;
    }
    .shop_table {
        overflow: scroll;
        overflow-y: hidden;
        display: inline-block;
    }
    .shop_table::-webkit-scrollbar {
        width: 1em;
    }
    .shop_table::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }
    .shop_table::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }
}


/**************/

input#um-submit-btn {
    background-color: #6fc82f;
}

.um-967 form {
    width: 100%;
}

.printfriendly.pf-alignright {
    z-index: 2 !important;
}

div.printfriendly {
    z-index: 2 !important;
}

.fusion-megamenu-holder {
    border-top: 0px;
}

li#menu-item-9535,
li#menu-item-9536 {
    background-color: #727b83;
}

li#menu-item-19993 {
    border-right: 0px;
}

#menu-item-19995 .fusion-megamenu-title {
    color: #58ab1d;
}

li#menu-item-19995,
li#menu-item-19993,
li#menu-item-10193 {
    padding: 29px 0px !important;
}


/*
 *menu fix faisal end 
 */

a.button.product_type_variable.add_to_cart_button.alt {
    width: 100%;
}

.gform_wrapper form {
    text-align: left;
    width: 100%;
    margin: 0 auto;
}

input.gform_button {
    width: 100% !important;
}

.pad {
    padding: 15px;
}

h2.avada-woocommerce-myaccount-heading {
    text-align: center !important;
}

.quantity.hidden {
    display: none;
}

#gform_wrapper_38 {
    display: none;
}

input#gform_submit_button_38 {
    display: none;
}

.no-margin-bottom {
    margin-bottom: 8px !important;
}

.no-margin-top {
    margin-top: -10px !important;
}

b {
    font-family: "Droid Sans", Georgia, serif;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 700;
}

span.gfield_required {
    display: none;
}

.pf-a.d-flex.flex-column {
    display: none !important;
}

fieldset select {
    width: 100% !important;
}

fieldset input {
    width: 100% !important;
}

.stars.pull-right {
    padding: 10px;
}

.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}

.star {
    font-size: 25px;
    width: 26px;
    display: inline-block;
    color: gray;
}

.star:last-child {
    margin-right: 0;
}

.star:before {
    content: '\2605';
}

.star.on {
    color: gold;
}

.star.half:after {
    content: '\2605';
    color: gold;
    position: absolute;
    margin-left: -20px;
    width: 10px;
    overflow: hidden;
}

input {
    color: black !important;
}


/*---------------------------- Loader--------------------*/

.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


/* Transparent Overlay */

.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 100%, 0.53);
}


/* :not(:required) hides these rules from IE9 and below */

.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 9px;
    width: 0.7em;
    height: 0.7em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: #5fc319 1.5em 0 0 0, r#5fc319 1.1em 1.1em 0 0, r#5fc319 0 1.5em 0 0, #5fc319 -1.1em 1.1em 0 0, r#5fc319 -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, #5fc319 0 -1.5em 0 0, #5fc319 1.1em -1.1em 0 0;
    box-shadow: #5fc319 1.5em 0 0 0, #5fc319 1.1em 1.1em 0 0, #5fc319 0 1.5em 0 0, #5fc319 -1.1em 1.1em 0 0, #5fc319 -1.5em 0 0 0, #5fc319 -1.1em -1.1em 0 0, #5fc319 0 -1.5em 0 0, #5fc319 1.1em -1.1em 0 0;
}


/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*---------------------------- Mega menu--------------------*/

.hideme .fusion-megamenu-title {
    display: none;
}

.fusion-main-menu .sub-menu li a {
    font-size: 15px !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
    display: block;
    padding: 5px 20px;
    border-bottom: none;
    line-height: 20px;
}

.hidetitle .fusion-megamenu-title {
    text-indent: -10000px;
}

.specialistmenu {
    border-right: 0px !important;
}

.HI-menu .fusion-megamenu-title {
    padding-right: 0px !important;
}

.specialistmenu .fusion-megamenu-title {
    font-size: 17px;
    color: #ffffff;
    font-weight: 700;
}

.fusion-megamenu-holder {
    border-color: #747474;
    background-color: #58ab1d !important;
}

.specialistmenu {
    background: #58ab1d !important;
}

.mcol1 {
    background: #727b83 !important;
}

.mcol1 li a {
    font-size: 17px !important;
    font-weight: 800 !important;
}

.mcol1 .sub-menu li a:hover {
    background: #5d6267 !important;
}

.fusion-main-menu .sub-menu li a:hover {
    background-color: rgb(61, 144, 5);
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    border-color: rgb(114, 123, 131) !important;
}

.mp-hide1 .fusion-megamenu-title {
    display: none;
}

.mp-hide2 .fusion-megamenu-title {
    display: none;
}

.mp-hide1 li a {
    font-size: 17px !important;
    font-weight: 800 !important;
}

.mp-hide1 .sub-menu li a:hover {
    background: #5d6267 !important;
}

.mp-hide1 {
    background: #727b83 !important;
}

.mp-hide2 {
    background: #58ab1d !important;
    border-right: 0px !important;
}

.OA-menu .sub-menu {
    background: #58ab1d !important;
}

.HI-hideme {
    border-right: 0px !important;
}

.HI-hideme .fusion-megamenu-title {
    text-indent: -10000px;
}

.br-hideme {
    border-right: 0px !important;
}

.fusion-megamenu-bullet {
    margin-right: 10px !important;
    float: left !important;
}

.CT-menu {
    background: #727b83 !important;
    max-width: 217px !important;
    min-width: 217px !important;
}

.CT-menu .fusion-megamenu-title {
    font-size: 15px !important;
    font-weight: bold;
    padding: 4px 24px 16px;
}

.CT-menu .sub-menu li a:hover {
    background: #5d6267 !important;
}

.HI-menu .fusion-megamenu-title {
    font-size: 15px !important;
    font-weight: bold;
}

.Qblog {
    background: #ffffff;
    margin: 6px 12px !important;
    margin-top: 20px !important;
}

.Qblog a {
    color: #000 !important;
}

.Qblog a span {
    font-size: 16px !important;
    font-weight: 700;
}

.OA-menu .sub-menu li a {
    font-size: 15px !important;
    font-weight: bold !important;
    border-bottom: 0px !important;
}

.OA-menu .fusion-megamenu-holder {
    max-width: 990px;
}

.OA-menu .fusion-megamenu li {
    padding: 0px !important;
}

.OA-menu .fusion-megamenu-title {
    padding: 10px 25px;
}

.OA-menu .fusion-megamenu-title a {
    font-size: 15px !important;
    font-weight: bold;
}

.OA-menu #menu-item-9537 {
    background: #727b83 !important;
}


/*---------------------------- Mega menu--------------------*/

input#birth_date-30556 {
    display: none !important;
}

input#postcode-30556 {
    width: 100%;
}

input#birth_date-35862 {
    display: none !important;
}

input#postcode-35862 {
    width: 100%;
}

input#postcode-966 {
    width: 100%;
}

span.na-msg.fs-error-group1 {
    font-size: 12px;
}

th.woocommerce-orders-table__header {
    text-align: center;
}

.col-meta_Dosage(s) {
    display: none !important;
}

.gform_next_button:disabled {
    background: gray !important;
    cursor: not-allowed !important;
}

.avada-select-parent {
    cursor: pointer !important;
}

select {
    cursor: pointer !important;
}

li {
    cursor: pointer !important;
}

.woocommerce-variation.single_variation {
    display: none !important;
}

.ginput_container.ginput_container_radio {
    text-transform: none;
}

.gfield_description {
    text-transform: none;
}

tfoot th {
    text-align: center !important;
}

label[for="shipping_method_0_flat_rate2"]:after {
    font-weight: lighter;
    display: block;
    margin-left: 21px;
    /*    content: '\00a0 
     Next business day if ordered before 1pm AEST, next 1-2 business days if ordered after 1pm AEST
     \a click <here> for further details about delivery and Australia Post conditions';*/
}

label.gfield_label {
    text-transform: none !important;
}

select#shipping_country {
    width: 100%;
}

input#ship-to-different-address-checkbox {
    display: none;
}

.repeats {
    text-align: center;
}

.repeats li {
    list-style: none;
}

.gform_page.fusion-button {
    width: 100%;
    text-align: left;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    width: 100%;
}

.gform_next_button {
    width: 100% !important;
}

select#billing_country {
    width: 100%;
}

@media only screen and (max-width: 640px) {
    .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
        width: 100%;
    }
    td.label {
        width: 12%;
    }
}

.single_variation_wrap .variations_button .button {
    max-width: 100%;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: inline-flex;
}

ul.wc-item-meta {
    display: none;
}

label a {
    color: #00ec00 !important;
}

section.related.products {
    display: none;
}

select {
    color: black !important;
}

span.woocommerce-Price-amount.amount {
    color: black;
}

.product .entry-summary .price {
    display: inline-block;
    margin-top: 10px;
    font-weight: bolder;
}

.variations .value {
    max-width: 70px;
}

.post-content {
    margin-top: 35px;
}

.gform_next_button {
    float: right !important;
    color: white !important;
}

.gform_previous_button {
    display: none !important;
}


/*.product_totals{
    display:none;
}*/

a#unable_to_pharmacy {
    font-size: 18px;
    font-weight: bold;
    /* margin-bottom: 30px; */
}

select#address_book {
    width: 100%;
}

.search-order input {
    padding: 8px;
}

#shipping_method li {
    text-align: left;
}

.shipping td {
    width: 100%;
}

.shipping th {
    text-align: left;
}

.checkout .shop_table tfoot td {
    white-space: normal !important;
}

.checkout .shop_table tfoot th {
    width: 100px !important;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    text-decoration: none;
}

.pagination li.active {
    background-color: #4CAF50;
    color: white;
}

.pagination li:hover:not(.active) {
    background-color: #ddd;
}

select#billing_alt {
    width: 100%;
}

select#shipping_alt {
    width: 100%;
}

a {
    cursor: pointer;
}

.pop-left {
    text-align: right;
    cursor: pointer;
}

span.text-above-button {
    float: right;
    font-size: 16px;
    font-weight: bolder;
}

.um-dropdown-b li:nth-child(2) {
    display: none;
}

a.woocommerce-Button-button {
    padding: 13px;
    background: #3dcc13;
    color: white;
    float: right;
    margin: 1%;
}

button.myButton.yellow {
    height: 35px;
}

button.myButton.gray {
    height: 35px;
}

button.myButton.orange {
    height: 35px;
}

.myButton.yellow {
    background-color: #cccc04;
}

span.pr {
    background: #95d44d;
    color: white;
    padding: 5px;
}

span.cm {
    background: #2196f3;
    color: white;
    padding: 5px;
}

select#gender {
    width: 100%;
    color: black;
}

select#find_us {
    width: 100%;
    color: black;
}

select#industry {
    width: 100%;
    color: black;
}

textarea#address {
    height: 50px;
    color: black;
}

input#birth_date {
    height: 50px;
    width: 100%;
}

.sticky-list-wrapper {
    font-size: 14px;
}

label {
    font-weight: bolder;
}

.pagination li.active {
    padding: 10px 10px 10px 10px;
    background-color: #3dcc13;
    border-radius: 5px;
}

.pagination li {
    display: inline-block !important;
    padding: 10px 10px 10px 10px;
    background-color: white;
}

.pagination li:hover {
    display: inline-block !important;
    padding: 10px 10px 10px 10px;
    background-color: #3dcc13;
}

button#_form_1_submit {
    color: white;
    background-color: rgba(78, 188, 0, 0.9);
    margin-top: 5px;
}

textarea {
    width: 100%;
}

@media screen and (max-width: 1124px) {
    .fusion-column-wrapper {
        padding-top: 0px !important;
    }
}

iframe#gaiframe {
    display: none;
}

iframe#pf-dialog-ads {
    display: none !important;
}

input.popbutton {
    background-color: #55b80f;
    color: white !important;
}

.checkout .payment_methods .payment_box {
    clear: both;
    padding: 0px !important;
    margin-top: 0px !important;
}

select#input_2_11 {
    color: black;
}

select#input_3_9 {
    color: black;
}

.picker__frame {
    color: black;
}

.ui-datepicker-title select {
    color: black;
}

div.printfriendly {
    z-index: 10000;
    position: relative;
}

.avada-myaccount-user {
    display: none !important;
}

.woocommerce-MyAccount-navigation-link--edit-address {
    display: none !important;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}

#field_11_25 .gfield_label {
    margin-bottom: 0!important;
}

#field_11_25 .gfield_description {
    width: 70% !important;
    float: right !important;
}

.sticky-list-green {
    background-color: greenyellow;
}

tr.clickable-row.active {
    background-color: #6eff8d;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th,
td {
    border: none;
    text-align: center;
    padding: 0px;
}

td.sticky-action {
    text-align: left;
}

tr:nth-child(even) {
    background-color: #f2f2f2
}

fieldset,
form {
    display: inline-table;
}

.product .summary.entry-summary {
    margin-left: 0px !important;
}


/*fmanfgat for disabled button*/

button:disabled {
    background: gray !important;
    cursor: not-allowed !important;
}

span.blue-text {
    color: rgb(31, 96, 136);
    font-size: 30px;
    line-height: 30px;
}

span.blue-text-small {
    color: rgb(31, 96, 136);
    font-size: 25px;
    line-height: 25px;
}

span.sticky-list-green {
    background: green !important;
    padding: 0 28px 0 28px !important;
    color: white !important;
}

span.sticky-list-red {
    background: red !important;
    padding: 0 15px 0 15px !important;
    color: white !important;
}

span.success-message {
    color: green !important;
}

span.note-creator {
    margin-left: 16px !important;
    font-weight: bolder !important;
}

.myButton {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    padding: 6px 5px;
    text-decoration: none;
    text-shadow: 0px 1px 0px;
}

.myButton.red:hover {
    background-color: #eb675e;
    color: white;
}

.myButton:active {
    position: relative;
    top: 1px;
}

.myButton.red {
    background-color: #eb675e;
}

.myButton.green {
    background-color: rgba(78, 188, 0, 0.9);
}

.myButton.green:hover {
    color: white;
}

.myButton.orange {
    background-color: rgba(241, 199, 73, 0.85);
}

.myButton.orange:hover {
    color: white;
}

.myButton.blue {
    background-color: rgba(33, 150, 243, 0.85);
}

.myButton.blue:hover {
    color: white;
}

.myButton.gray {
    background-color: rgb(138, 137, 137);
}

.myButton.gray:hover {
    color: white;
}

.myButton.gray {
    background-color: rgb(138, 137, 137);
}

.myButton.gray:hover {
    color: white;
}

.myButton.magenta {
    background-color: #8122ff;
}

.myButton.magenta:hover {
    color: white;
}

.myButton.olive {
    background-color: rgba(34, 255, 163, 0.82);
}

.myButton.olive:hover {
    color: white;
}

.myButton.pale {
    background-color: #cddc39;
}

.myButton.pale:hover {
    color: white;
}

.myButton.black {
    background-color: black;
}

.myButton.black:hover {
    color: white;
}

.cart_item dl.variation {
    display: none;
}

form.checkout.woocommerce-checkout {
    width: 100%;
}

.fusion-secondary-header .fusion-mobile-nav-holder {
    display: none !important;
}

@media only screen and (min-width: 1126px) {
    .fusion-main-menu>ul>li>a,
    .side-nav li a {
        font-weight: bolder !important;
    }
    .fusion-main-menu>ul>li {
        padding-right: 10px;
    }
}

.fusion-page-title-bar-center .fusion-page-title-captions {
    vertical-align: bottom !important;
    margin-top: 130px !important;
}

.newrelease {
    background: rgba(255, 255, 255, 0.81);
    padding-top: 13px;
    min-height: 95px;
}

.fusion-faq-shortcode .printfriendly {
    display: none !important;
}


/*steps*/

.container-br {
    width: 100%;
}

.progressbar-br {
    counter-reset: step;
}

.progressbar-br li {
    list-style-type: none;
    width: 16%;
    float: left;
    font-size: 14px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
    margin-bottom: 25px;
}

.progressbar-br li:before {
    width: 50px;
    height: 50px;
    content: counter(step);
    counter-increment: step;
    line-height: 50px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
    z-index: 1;
    position: inherit;
}

.progressbar-br li:after {
    width: 100%;
    height: 5px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 25px;
    left: -50%;
    z-index: 0;
}

.progressbar-br li:first-child:after {
    content: none;
}

.progressbar-br li.active {
    color: green;
}

.progressbar-br li.active:before {
    border-color: #55b776;
    background-color: rgba(78, 188, 0, 0.9);
    color: white;
}

.progressbar-br li.active+li:after {
    background-color: #55b776;
}

@media (max-width:500px) {
    .progressbar-br li {
        font-size: 6px !important;
        line-height: 10px !important;
        font-weight: bolder !important;
    }
    .progressbar-br li:before {
        width: 30px !important;
        ;
        height: 30px !important;
        ;
    }
    .progressbar-br li:after {
        top: 15px;
    }
    .progressbar-br li:before {
        line-height: 30px;
    }
}

@media screen and (max-width: 768px) {
    .progressbar-br li {
        font-size: 8px
    }
}


/********** blob page title bar*****/

@media only screen and (min-width: 1125px) {
    .fusion-header-wrapper {
        position: absolute;
        z-index: 10000 !important;
        left: 0;
        right: 0;
    }
}


/*************tabs on my profile**********/


/********team poup fix**************/

.sc-right-panel {
    text-align: center;
}

img.sc-image.square {
    width: 50% !important;
}

h2.sc-name {
    position: fixed;
    width: 100%;
}

img.sc-image.square {
    margin-top: 16% !important;
}

span.sc_team_icon-close {
    z-index: 999;
    position: fixed !important;
    top: initial !important;
}


/*************styles for form 29.11.2018 (kannan) **********/

input[type="radio"] {
    -ms-transform: scale(2.5) !important;
    -webkit-transform: scale(2.5) !important;
    transform: scale(2.5) !important;
}

.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
}

.gform_wrapper .top_label .gfield_label {
    margin-bottom: 0!important;
}

.gform_wrapper label.gfield_label,
.field_description_below {
    font-size: 20px !important;
}

#wrapper .entry-summary .gform_wrapper ul .field_description_below,
#wrapper .entry-summary .gform_wrapper ul .field_description_above {
    clear: both !important;
}

.gform_wrapper ul.gfield_checkbox li,
.gform_wrapper ul.gfield_radio li {
    padding: 0!important;
}

.gform_wrapper ul.gfield_checkbox li,
.gform_wrapper ul.gfield_radio li {
    overflow: visible !important;
}

.gform_wrapper .gfield_checkbox li,
.gform_wrapper .gfield_radio li {
    position: relative;
    margin: 0 0 16px;
    line-height: 1.2;
}

.gfield_radio li {
    width: 27% !important;
    text-align: left;
}

.gform_wrapper form li,
.gform_wrapper li {
    margin-left: 0!important;
    list-style: none!important;
    overflow: visible;
}

.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
    font-size: 17px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
    margin-left: 3px!important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 6px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: .1em!important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 15px !important;
    margin-right: 4%;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    width: auto!important;
}

.gform_wrapper .gfield_checkbox li input,
.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio] {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1px;
}

.ginput_container input[type="radio"] {
    -ms-transform: scale(2.5) !important;
    -webkit-transform: scale(2.5) !important;
    transform: scale(2.5) !important;
}

.ginput_container input[type="radio"] {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    height: 3em;
    width: 3em;
}

.gform_wrapper ul.gfield_radio li {
    width: 150px;
    float: left;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 6px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: .1em!important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 15px !important;
    margin-right: 4%;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    width: auto!important;
}

.gform_wrapper .gfield_checkbox li input,
.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio] {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1px;
}

.ginput_container input[type="checkbox"] {
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    height: 3em;
    width: 3em;
    margin-left: 8px !important;
}

.na-msg {
    float: left;
}

.ginput_container span {
    float: left !important;
}

ul#shipping_method label {
    margin-left: 9px;
}

ul#shipping_method li {
    margin-bottom: 20px;
}

@media only screen and (max-width: 641px) {
    .gform_wrapper ul.gfield_checkbox li label,
    .gform_wrapper ul.gfield_radio li label {
        width: 50% !important;
    }
    .gfield_radio li {
        width: 44% !important;
    }
    .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
    .gform_wrapper ul.gfield_radio li input[type=radio] {
        margin-right: 15%;
    }
}

form.checkout label {
    margin-left: 10px;
    margin-bottom: 10px !important;
}


/*
.gform_wrapper ul.gfield_radio
{
	margin-left:26% !important;
}*/


/*************14.11.2019 mobile home page************/

@media only screen and (max-width: 800px) {
    .fusion-layout-column,
    .fusion-title {
        margin-bottom: -0.4em !important;
    }
    .fusion-logo img {
        width: 250px;
    }
}

.fusion-mobile-nav-holder>ul>li>a {
    font-family: inherit !important;
    font-weight: 400;
}

@media screen and (max-width: 740px) and (min-width: 600px) {
    .fusion-secondary-header {
        display: none;
    }
}
@media (max-width: 768px) {
    span.blue-text {
        font-size: 20px;
        line-height: 24px;
    }
}


